Subject: Re: linux-next: manual merge of the iwlwifi-next tree with Linus' tree

From: Johannes Berg <[email-masked]>
Date: Wed, 14 May 2025 08:41:35 +0200

Hi Stephen,

> > I keep getting more conflicts in the above files (each time one of them
> > get modified in the iwlwifi-next tree.  Could you please merge commit
> > 
> >  ebedf8b7f05b ("wifi: iwlwifi: add support for Killer on MTL")
> > 
> > or the current net tree
> > (git://git.kernel.org/pub/scm/linux/kernel/git/netdev/net.git#main)
> > into the iwlwifi-next tree and fix up the conflicts.  I believe that
> > will clean up all the conflicts - that are really just between bug
> > fixes for iwlwifi and the new development).
> 
> Or, of course, I assume the iwlwifi-next tree will be merged into the
> net-next tree at some point soon ...
> 

Yes, should be really soon now, though into wireless-next. But that's
up-to-date with net, so would resolve all of these issues. In fact that
was the plan all along, it's just been taking a bit longer than
expected, sorry about that.

johannes